Subject: Re: FW: [Re: [Ieprep] ieprep-requirements-01 - reqs 6-10 - discussion request]

From: [email-masked]
Date: Fri, 8 Nov 2002 17:25:39 EST

In a message dated 11/8/2002 3:06:21 PM Eastern Standard Time, 
[email-masked] writes:

> > Incorrect. NCS is an executive branch organization that sits 
> > between the DOD and other federal agencies(including FEMA). They 
> > are not a part of DISA and not a part of DoD.

Just a note. Last I understood, NCS was officially part of DoD, sort of for 
administrative purposes, I think, since everyone has to be someplace. But, as 
I noted before, their mission is very much different from DISA, which really 
is a part of DoD. (And as soon as the Republicans get control, NCS will be 
moved anyway.) Whether it is or is not a part of DoD today is not important. 
It functions as a separate agency (from DISA) under executive branch control. 

Mike Pierce

---

From: RJ Atkinson <[email-masked]>
Date: Fri, 8 Nov 2002 20:28:28 -0500

On Friday, Nov 8, 2002, at 17:25 America/Montreal, [email-masked] 
wrote:
> Whether it is or is not a part of DoD today is not important. It 
> functions
> as a separate agency (from DISA) under executive branch control.

Since for a very very long time, including back when DISA was DCA, it is
always the case that ((Director of NCS) == (Director of DISA)).   Since
NCS is always run by the Director of DISA, it is pretty hard to claim 
that
is very separate from DISA.  So, I find the above characterisation
to be misleading at best.

It does seem likely that NCS will be moved on paper into DHS in the 
impending
re-organisation.  How this plays out is unclear to me and depends on 
what
Congress ultimately decides to pass in legislation.

This is now pretty far off-charter, so maybe we can return to the more
customary threads.

Ran

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep